/* No comment */
"Listing directory failed" = "פירוט תוכן התקיה נכשל";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "{0} יצירת תקיה נכשלה";

/* Moving file failed */
"Cannot rename {0}" = "{0} שינוי שם קובץ נכשל";

/* Reading metadata of file failed */
"Cannot read file attributes" = "השגת מאפיני הקובץ נכשלה";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Cannot write file attributes";

/* Removing file failed */
"Cannot delete {0}" = "{0} מחיקת הקובץ נכשלה";

/* Ownership of file */
"Cannot change owner" = "שינוי הבעלים נכשל";

/* Group ownership of file or folder */
"Cannot change group" = "שינוי הקבוצה נכשל";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "שינוי הרשאות נכשל";

/* Mount failure */
"Connection failed" = "ההתחברות נכשלה";

/* Transfer failure */
"Download failed" = "ההורדה נכשלה";

/* Transfer failure */
"Upload failed" = "ההעלאה נכשלה";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";